•  
      request #13672 Bump minimal requirement to PHP 7.3
    Infos
    #13672
    Thomas Gerbet (tgerbet)
    2019-07-25 15:58
    2019-07-25 09:56
    14081
    Details
    Bump minimal requirement to PHP 7.3
    Tuleap 11.3 has officially raised the minimal requirement to PHP 7.3 (request #13601) but compatibility with 7.2 has been kept.

    It's now time to drop definitively the support of PHP 7.2.
    Empty
    Empty
    Empty
    Empty
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2019-07-25
    Attachments
    Empty
    References

    Follow-ups